% Created by tikzDevice version 0.10.1 on 2016-09-19 00:47:00
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 17.14) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 17.14) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 33.76) --
	(211.31, 33.76);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 55.93) --
	(211.31, 55.93);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 78.09) --
	(211.31, 78.09);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,100.25) --
	(211.31,100.25);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,122.42) --
	(211.31,122.42);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 59.84, 17.14) --
	( 59.84,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (117.00, 17.14) --
	(117.00,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (174.16, 17.14) --
	(174.16,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 22.68) --
	(211.31, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 44.85) --
	(211.31, 44.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 67.01) --
	(211.31, 67.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 89.17) --
	(211.31, 89.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,111.34) --
	(211.31,111.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,133.50) --
	(211.31,133.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 17.14) --
	( 31.26,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.42, 17.14) --
	( 88.42,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.58, 17.14) --
	(145.58,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.74, 17.14) --
	(202.74,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 23.06) --
	( 32.97, 23.16) --
	( 34.69, 23.27) --
	( 36.40, 23.41) --
	( 38.12, 23.57) --
	( 39.83, 23.77) --
	( 41.55, 24.01) --
	( 43.26, 24.30) --
	( 44.98, 24.63) --
	( 46.69, 25.03) --
	( 48.41, 25.49) --
	( 50.12, 26.03) --
	( 51.84, 26.65) --
	( 53.55, 27.37) --
	( 55.26, 28.20) --
	( 56.98, 29.14) --
	( 58.69, 30.21) --
	( 60.41, 31.42) --
	( 62.12, 32.78) --
	( 63.84, 34.29) --
	( 65.55, 35.98) --
	( 67.27, 37.84) --
	( 68.98, 39.89) --
	( 70.70, 42.12) --
	( 72.41, 44.55) --
	( 74.13, 47.18) --
	( 75.84, 50.00) --
	( 77.56, 53.00) --
	( 79.27, 56.19) --
	( 80.99, 59.55) --
	( 82.70, 63.07) --
	( 84.42, 66.73) --
	( 86.13, 70.50) --
	( 87.85, 74.37) --
	( 89.56, 78.30) --
	( 91.28, 82.27) --
	( 92.99, 86.24) --
	( 94.70, 90.17) --
	( 96.42, 94.02) --
	( 98.13, 97.76) --
	( 99.85,101.35) --
	(101.56,104.74) --
	(103.28,107.90) --
	(104.99,110.79) --
	(106.71,113.37) --
	(108.42,115.62) --
	(110.14,117.49) --
	(111.85,118.98) --
	(113.57,120.06) --
	(115.28,120.71) --
	(117.00,120.93) --
	(118.71,120.71) --
	(120.43,120.06) --
	(122.14,118.98) --
	(123.86,117.49) --
	(125.57,115.62) --
	(127.29,113.37) --
	(129.00,110.79) --
	(130.72,107.90) --
	(132.43,104.74) --
	(134.14,101.35) --
	(135.86, 97.76) --
	(137.57, 94.02) --
	(139.29, 90.17) --
	(141.00, 86.24) --
	(142.72, 82.27) --
	(144.43, 78.30) --
	(146.15, 74.37) --
	(147.86, 70.50) --
	(149.58, 66.73) --
	(151.29, 63.07) --
	(153.01, 59.55) --
	(154.72, 56.19) --
	(156.44, 53.00) --
	(158.15, 50.00) --
	(159.87, 47.18) --
	(161.58, 44.55) --
	(163.30, 42.12) --
	(165.01, 39.89) --
	(166.73, 37.84) --
	(168.44, 35.98) --
	(170.16, 34.29) --
	(171.87, 32.78) --
	(173.58, 31.42) --
	(175.30, 30.21) --
	(177.01, 29.14) --
	(178.73, 28.20) --
	(180.44, 27.37) --
	(182.16, 26.65) --
	(183.87, 26.03) --
	(185.59, 25.49) --
	(187.30, 25.03) --
	(189.02, 24.63) --
	(190.73, 24.30) --
	(192.45, 24.01) --
	(194.16, 23.77) --
	(195.88, 23.57) --
	(197.59, 23.41) --
	(199.31, 23.27) --
	(201.02, 23.16) --
	(202.74, 23.06);

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 4pt ,line join=round] (139.86, 22.68) -- (139.86, 75.68);

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 4pt ,line join=round] (151.29, 22.68) -- (151.29, 75.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] (139.86, 75.68) -- (151.29, 75.68);
\definecolor{fillColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (145.58, 75.68) circle (  1.96);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 19.34) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 41.50) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 63.66) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 85.83) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,107.99) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,130.15) {0.5};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 22.68) --
	( 22.68, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 44.85) --
	( 22.68, 44.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 67.01) --
	( 22.68, 67.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 89.17) --
	( 22.68, 89.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,111.34) --
	( 22.68,111.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,133.50) --
	( 22.68,133.50);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 14.39) --
	( 31.26, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.42, 14.39) --
	( 88.42, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.58, 14.39) --
	(145.58, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.74, 14.39) --
	(202.74, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 31.26,  5.50) {-2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 88.42,  5.50) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (145.58,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (202.74,  5.50) {4};
\end{scope}
\end{tikzpicture}
